Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2020-9843

Published: 13 July 2020

An input validation issue was addressed with improved input validation. This issue is fixed in iOS 13.5 and iPadOS 13.5, tvOS 13.4.5, watchOS 6.2.5, Safari 13.1.1, iTunes 12.10.7 for Windows, iCloud for Windows 11.2, iCloud for Windows 7.19. Processing maliciously crafted web content may lead to a cross site scripting attack.

Notes

AuthorNote
jdstrand
webkit receives limited support. For details, see
https://wiki.ubuntu.com/SecurityTeam/FAQ#webkit
webkit in Ubuntu uses the JavaScriptCore (JSC) engine, not V8

Priority

Medium

Cvss 3 Severity Score

7.1

Score breakdown

Status

Package Release Status
qtwebkit
Launchpad, Ubuntu, Debian
bionic Does not exist

eoan Ignored
(end of life)
focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

noble Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

qtwebkit-opensource-src
Launchpad, Ubuntu, Debian
bionic Ignored

eoan Ignored
(end of life)
focal Ignored

groovy Ignored
(end of life)
hirsute Ignored
(end of life)
impish Ignored
(end of life)
jammy Ignored

kinetic Ignored
(end of life, was needs-triage)
lunar Ignored
(end of life, was needs-triage)
mantic Ignored

noble Ignored

trusty Does not exist

upstream Ignored

xenial Ignored

qtwebkit-source
Launchpad, Ubuntu, Debian
bionic Ignored

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

noble Does not exist

trusty Does not exist

upstream Needs triage

xenial Ignored

webkit2gtk
Launchpad, Ubuntu, Debian
bionic
Released (2.28.3-0ubuntu0.18.04.1)
eoan
Released (2.28.3-0ubuntu0.19.10.1)
focal
Released (2.28.3-0ubuntu0.20.04.1)
groovy Not vulnerable
(2.28.3-2)
hirsute Not vulnerable
(2.28.3-2)
impish Not vulnerable
(2.28.3-2)
jammy Not vulnerable
(2.28.3-2)
kinetic Not vulnerable
(2.28.3-2)
lunar Not vulnerable
(2.28.3-2)
mantic Not vulnerable
(2.28.3-2)
noble Not vulnerable
(2.28.3-2)
trusty Does not exist

upstream Needs triage

xenial Ignored

webkitgtk
Launchpad, Ubuntu, Debian
bionic Ignored

eoan Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

noble Does not exist

trusty Does not exist

upstream Needs triage

xenial Ignored

Severity score breakdown

Parameter Value
Base score 7.1
Attack vector Network
Attack complexity Low
Privileges required None
User interaction Required
Scope Changed
Confidentiality Low
Integrity impact Low
Availability impact Low
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:L